Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer$visitPipelineStage__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer$visitPipelineStage__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer.jimple	2025-03-13 07:12:45.884525268 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBQueryJsonComposer.jimple	2025-03-13 07:12:51.988429286 +0000
@@ -69,7 +69,7 @@
 v := @this: org.finos.legend.engine.language.pure.grammar.'to'.MongoDBQueryJsonComposer;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MongoDBQueryJsonComposer$visitPipelineStage__3: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.MongoDBQueryJsonComposer)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MongoDBQueryJsonComposer$visitPipelineStage__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.MongoDBQueryJsonComposer)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer$lambda_renderCollection_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer$lambda_renderCollection_0__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer.jimple	2025-03-13 07:12:45.900525016 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.MongoDBSchemaJsonComposer.jimple	2025-03-13 07:12:52.040428468 +0000
@@ -106,7 +106,7 @@
 v = new java.lang.StringBuilder;
 specialinvoke v.<java.lang.StringBuilder: void <init>()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MongoDBSchemaJsonComposer$lambda_renderCollection_0__10: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.MongoDBSchemaJsonComposer,int,java.lang.StringBuilder)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.MongoDBSchemaJsonComposer$lambda_renderCollection_0__15: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.MongoDBSchemaJsonComposer,int,java.lang.StringBuilder)>(v, v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence,java.lang.CharSequence,java.lang.CharSequence)>(",\n", "", "\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl$lambda_visit_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl$lambda_visit_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl$lambda_visit_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl$lambda_visit_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl.jimple	2025-03-13 07:12:45.496531368 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeValueVisitorImpl.jimple	2025-03-13 07:12:51.996429159 +0000
@@ -21,7 +21,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ArrayTypeValue;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ArrayTypeValue: java.util.List items>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl$lambda_visit_0__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl$lambda_visit_0__8: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -109,7 +109,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ObjectTypeValue;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ObjectTypeValue: java.util.List keyValues>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl$lambda_visit_1__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl$lambda_visit_1__9: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeValueVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_2__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_2__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl.jimple	2025-03-13 07:12:45.900525016 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.BaseTypeVisitorImpl.jimple	2025-03-13 07:12:52.004429034 +0000
@@ -54,7 +54,7 @@
 staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.ComposerUtility: java.lang.StringBuilder appendTabString(java.lang.StringBuilder,int)>(v, v);
 staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.ComposerUtility: void appendJsonKey(java.lang.StringBuilder,java.lang.String)>(v, "items");
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.ArrayType: java.util.List items>;
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__12: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,java.lang.StringBuilder,int)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_visit_46b9588c_1__11: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,java.lang.StringBuilder,int)>(v, v, v);
 staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 goto label;
 label:
@@ -66,7 +66,7 @@
 virtualinvoke v.<java.lang.StringBuilder: java.lang.StringBuilder append(java.lang.String)>("[\n");
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.ArrayType: java.util.List items>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_visit_0__11: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,int)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_visit_0__10: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,int)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence,java.lang.CharSequence,java.lang.CharSequence)>(",\n", "", "\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -511,7 +511,7 @@
 virtualinvoke v.<java.lang.StringBuilder: java.lang.StringBuilder append(java.lang.String)>("{\n");
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.ObjectType: java.util.List properties>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_1__14: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,int)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_1__13: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl,int)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence,java.lang.CharSequence,java.lang.CharSequence)>(",\n", "", "\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -547,7 +547,7 @@
 v = v + 1;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.ObjectType: java.util.List required>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_2__13: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.BaseTypeVisitorImpl$lambda_renderObjectType_2__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.ComposerUtility: java.lang.String getTabString(int)>(v);
 v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String)>(v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>(",\n\u0001");
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_getExpressionStrings_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_getExpressionStrings_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_2__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_3__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_4__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_4__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_5__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_5__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl.jimple	2025-03-13 07:12:45.892525141 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar:legend-engine-xt-nonrelationalStore-mongodb-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.visitors.MongoDBOperationElementVisitorImpl.jimple	2025-03-13 07:12:51.992429223 +0000
@@ -41,7 +41,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.AndOperatorExpression;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.AndOperatorExpression: java.util.List expressions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_0__4: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_0__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -131,7 +131,7 @@
 v := @this: org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_getExpressionStrings_1__5: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_getExpressionStrings_1__3: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -329,7 +329,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.NorOperatorExpression;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.NorOperatorExpression: java.util.List expressions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_2__6: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_2__4: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -354,7 +354,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.NotOperatorExpression;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.NotOperatorExpression: java.util.List expressions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_3__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_3__5: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -386,7 +386,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ObjectQueryExpression;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.ObjectQueryExpression: java.util.List keyValues>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_4__8: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_4__6: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -409,7 +409,7 @@
 v := @parameter: org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.OrOperatorExpression;
 v = v.<org.finos.legend.engine.protocol.mongodb.schema.metamodel.aggregation.OrOperatorExpression: java.util.List expressions>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_5__9: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl$lambda_visit_5__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'to'.visitors.MongoDBOperationElementVisitorImpl)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);