Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_0__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension.jimple	2025-03-13 07:28:12.557949010 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.from.PersistenceCloudParserExtension.jimple	2025-03-13 07:28:16.485887213 +0000
@@ -29,7 +29,7 @@
 org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension v;
 java.util.function.Function v;
 v := @this: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension;
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_1__5: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension$lambda_getExtraPersistencePlatformParsers_1__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'from'.PersistenceCloudParserExtension)>(v);
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension.jimple	2025-03-13 07:28:12.557949010 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-grammar-4.56.0.jar:legend-engine-xt-persistence-cloud-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.to.PersistenceCloudComposerExtension.jimple	2025-03-13 07:28:16.481887276 +0000
@@ -28,7 +28,7 @@
 org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'to'.PersistenceCloudComposerExtension v;
 java.util.List v;
 v := @this: org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'to'.PersistenceCloudComposerExtension;
-v = staticinvoke <org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'to'.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.dsl.persistence.cloud.grammar.'to'.PersistenceCloudComposerExtension$lambda_getExtraPersistencePlatformComposers_f082ff73_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }