diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl.jimple	2025-03-13 06:48:05.223816364 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl.jimple	2025-03-13 06:48:07.039787791 +0000
@@ -284,10 +284,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::persistence::aws::metamodel::AwsGluePersistencePlatform", "dataProcessingUnits");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::persistence::aws::metamodel::AwsGluePersistencePlatform", "dataProcessingUnits");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_AwsGluePersistencePlatform_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl.jimple	2025-03-13 06:48:05.235816176 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-cloud-pure-4.56.0.jar:legend-engine-xt-persistence-cloud-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl.jimple	2025-03-13 06:48:07.019788105 +0000
@@ -396,13 +396,13 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "partition";
 v[1] = "region";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::persistence::aws::metamodel::connection::AwsS3Connection", "bucket", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_persistence_aws_metamodel_connection_AwsS3Connection_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;