Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_0__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_2__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink.jimple	2025-03-13 07:26:23.295667955 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink.jimple	2025-03-13 07:26:27.095608174 +0000
@@ -49,9 +49,9 @@
 v = staticinvoke <java.util.EnumSet: java.util.EnumSet of(java.lang.Enum)>(v);
 v = staticinvoke <java.util.Collections: java.util.Map singletonMap(java.lang.Object,java.lang.Object)>(v, v);
 v = <org.finos.legend.engine.persistence.components.relational.ansi.AnsiSqlSink: java.util.Map LOGICAL_PLAN_VISITOR_BY_CLASS>;
-v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_0__7: org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_1__8: org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_2__9: org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_0__1: org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_1__2: org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.schemaevolution.SchemaEvolutionTest$TestSink$lambda_new_2__3: org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.relational.ansi.AnsiSqlSink: void <init>(java.util.Set,java.util.Map,java.util.Map,java.lang.String,java.util.Map,org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists,org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema,org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase)>(v, v, v, "\"%s\"", v, v, v, v);
 return;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_4__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_4__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_5__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_5__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_2__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_3__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_3__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest.jimple	2025-03-13 07:26:23.339667263 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest.jimple	2025-03-13 07:26:27.183606790 +0000
@@ -48,13 +48,13 @@
 v = interfaceinvoke v.<java.util.List: int size()>();
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(int,int)>(10, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_0__1: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_0__8: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_1__2: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testTotalErrorsSmallerThanSampleRowCount_1__9: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -102,13 +102,13 @@
 v = interfaceinvoke v.<java.util.List: int size()>();
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(int,int)>(20, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_2__3: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_2__10: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_3__4: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingOneCategory_3__11: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -156,13 +156,13 @@
 v = interfaceinvoke v.<java.util.List: int size()>();
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(int,int)>(19, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_4__5: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_4__12: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 staticinvoke <org.junit.jupiter.api.Assertions: void assertEquals(java.lang.Object,java.lang.Object)>(v, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_5__6: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.DataErrorFairDistributionTest$lambda_testExhaustingBothCategories_5__13: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest.jimple	2025-03-13 07:26:23.367666823 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-ansi-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest.jimple	2025-03-13 07:26:27.175606915 +0000
@@ -36,13 +36,13 @@
 v = <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest: java.lang.String tableNameField>;
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.util.MetadataDataset$Builder: org.finos.legend.engine.persistence.components.util.MetadataDataset$Builder tableNameField(java.lang.String)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.util.MetadataDataset$Builder: org.finos.legend.engine.persistence.components.util.MetadataDataset build()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__4: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetCaseConverter: org.finos.legend.engine.persistence.components.util.MetadataDataset applyCaseOnMetadataDataset(org.finos.legend.engine.persistence.components.util.MetadataDataset,java.util.function.Function)>(v, v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__11: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toUpperCase__5: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest: void assertConvertedDataset(org.finos.legend.engine.persistence.components.util.MetadataDataset,java.util.function.Function)>(v, v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__6: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetCaseConverter: org.finos.legend.engine.persistence.components.util.MetadataDataset applyCaseOnMetadataDataset(org.finos.legend.engine.persistence.components.util.MetadataDataset,java.util.function.Function)>(v, v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__13: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest$toLowerCase__7: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.util.MetadataDatasetCaseConverterTest: void assertConvertedDataset(org.finos.legend.engine.persistence.components.util.MetadataDataset,java.util.function.Function)>(v, v);
 return;
 }