Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$getData__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$getData__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$init__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$init__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_3__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_4__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_4__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$values__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$values__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink.jimple	2025-03-13 07:06:22.046559181 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink.jimple	2025-03-13 07:06:24.426521782 +0000
@@ -45,9 +45,9 @@
 v = <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink: java.util.Map IMPLICIT_DATA_TYPE_MAPPING>;
 v = <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink: java.util.Map EXPLICIT_DATA_TYPE_MAPPING>;
 v = <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink: java.util.Map LOGICAL_PLAN_VISITOR_BY_CLASS>;
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_0__3: org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_1__4: org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_2__5: org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_0__1: org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_1__2: org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_new_2__3: org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.relational.ansi.AnsiSqlSink: void <init>(java.util.Set,java.util.Map,java.util.Map,java.lang.String,java.util.Map,org.finos.legend.engine.persistence.components.relational.RelationalSink$DatasetExists,org.finos.legend.engine.persistence.components.relational.RelationalSink$ValidateMainDatasetSchema,org.finos.legend.engine.persistence.components.relational.RelationalSink$ConstructDatasetFromDatabase)>(v, v, v, "\"%s\"", v, v, v, v);
 return;
 }
@@ -186,15 +186,15 @@
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.executor.Executor: java.util.List executePhysicalPlanAndGetResults(org.finos.legend.engine.persistence.components.physicalplan.PhysicalPlan,java.util.Map)>(v, v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$getData__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$getData__4: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_3__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_3__5: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$values__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$values__6: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_4__9: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$lambda_performBulkLoad_4__7: java.util.function.Function bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.util.Optional flatMap(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$init__10: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.DuckDBSink$init__8: java.util.function.Supplier bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 interfaceinvoke v.<java.util.Map: java.lang.Object put(java.lang.Object,java.lang.Object)>(v, v);
 label:
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper.jimple	2025-03-13 07:06:22.062558929 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper.jimple	2025-03-13 07:06:24.454521342 +0000
@@ -38,7 +38,7 @@
 label:
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.Dataset: org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference datasetReference()>();
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference: java.util.Optional name()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__1: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__9: java.util.function.Supplier bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.Dataset: org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference datasetReference()>();
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference: java.util.Optional database()>();
@@ -95,7 +95,7 @@
 v := @parameter: boolean;
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.Dataset: org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference datasetReference()>();
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference: java.util.Optional name()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__2: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.jdbc.DuckDBJdbcHelper$init__10: java.util.function.Supplier bootstrap$()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.Dataset: org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference datasetReference()>();
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.DatasetReference: java.util.Optional group()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$name__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$name__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$primaryKey__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$primaryKey__13.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor.jimple	2025-03-13 07:06:22.098558364 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor.jimple	2025-03-13 07:06:24.458521280 +0000
@@ -41,7 +41,7 @@
 v := @parameter: org.finos.legend.engine.persistence.components.transformer.VisitorContext;
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.SchemaDefinition: java.util.List fields()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$primaryKey__11: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$primaryKey__13: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -96,7 +96,7 @@
 if v <= 1 goto label;
 v = new org.finos.legend.engine.persistence.components.relational.sqldom.constraints.table.PrimaryKeyTableConstraint;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$name__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.SchemaDefinitionVisitor$name__14: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$lambda_visit_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$lambda_visit_0__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$name__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$name__14.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor.jimple	2025-03-13 07:06:22.086558552 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor.jimple	2025-03-13 07:06:24.434521657 +0000
@@ -57,13 +57,13 @@
 label:
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.StagedFilesDatasetReference: java.util.List columns()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$name__14: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$name__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.StagedFilesDatasetReference: java.util.List columns()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$lambda_visit_0__15: java.util.function.Function bootstrap$(org.finos.legend.engine.persistence.components.relational.sql.DataTypeMapping)>(v);
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesDatasetReferenceVisitor$lambda_visit_0__12: java.util.function.Function bootstrap$(org.finos.legend.engine.persistence.components.relational.sql.DataTypeMapping)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor$setAlias__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar: org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor$setAlias__15.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor.jimple	2025-03-13 07:06:22.090558490 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar:legend-engine-xt-persistence-component-relational-duckdb-4.56.0.jar/org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor.jimple	2025-03-13 07:06:24.454521342 +0000
@@ -31,7 +31,7 @@
 specialinvoke v.<org.finos.legend.engine.persistence.components.relational.sqldom.schemaops.statements.SelectStatement: void <init>()>();
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.logicalplan.datasets.StagedFilesSelection: java.util.Optional alias()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor$setAlias__13: java.util.function.Consumer bootstrap$(org.finos.legend.engine.persistence.components.relational.sqldom.schemaops.statements.SelectStatement)>(v);
+v = staticinvoke <org.finos.legend.engine.persistence.components.relational.duckdb.sql.visitor.StagedFilesSelectionVisitor$setAlias__15: java.util.function.Consumer bootstrap$(org.finos.legend.engine.persistence.components.relational.sqldom.schemaops.statements.SelectStatement)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 interfaceinvoke v.<org.finos.legend.engine.persistence.components.physicalplan.PhysicalPlanNode: void push(java.lang.Object)>(v);
 v = new java.util.ArrayList;