Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest.jimple	2025-03-13 07:30:38.163658240 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest.jimple	2025-03-13 07:30:41.323608526 +0000
@@ -30,7 +30,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__4: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalDelta: java.lang.String digestField()>();
@@ -59,7 +59,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__5: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalDelta: java.lang.String digestField()>();
@@ -94,7 +94,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__6: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalDelta: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();
@@ -125,7 +125,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__7: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalDelta: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();
@@ -157,7 +157,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalDeltaBasedDerivationTest$toUpperCase__8: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalDelta: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar: org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest.jimple	2025-03-13 07:30:38.179657989 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar:legend-engine-xt-persistence-component-relational-test-4.56.0-tests.jar/org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest.jimple	2025-03-13 07:30:41.315608652 +0000
@@ -29,7 +29,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__1: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalSnapshot: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();
@@ -55,7 +55,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__7: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__2: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalSnapshot: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();
@@ -84,7 +84,7 @@
 staticinvoke <org.finos.legend.engine.persistence.components.BaseTest: void assertDerivedMainDataset(org.finos.legend.engine.persistence.components.scenarios.TestScenario)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.scenarios.TestScenario: org.finos.legend.engine.persistence.components.ingestmode.IngestMode getIngestMode()>();
 v = new org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter;
-v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.persistence.components.testcases.ingestmode.nontemporal.derivation.NontemporalSnapshotBasedDerivationTest$toUpperCase__3: java.util.function.Function bootstrap$()>();
 specialinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestModeCaseConverter: void <init>(java.util.function.Function)>(v);
 v = interfaceinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.IngestMode: java.lang.Object accept(org.finos.legend.engine.persistence.components.ingestmode.IngestModeVisitor)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.persistence.components.ingestmode.NontemporalSnapshot: org.finos.legend.engine.persistence.components.ingestmode.audit.Auditing auditing()>();