diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.491239271 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.311194894 +0000
@@ -417,14 +417,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
-v = newarray (java.lang.String)[2];
-v[0] = "databaseName";
-v[1] = "s3OutputLocation";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::v1_29_0::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_29_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
+v = newarray (java.lang.String)[2];
+v[0] = "databaseName";
+v[1] = "s3OutputLocation";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::v1_29_0::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_29_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_30_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_30_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_30_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.423240341 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_30_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.443192818 +0000
@@ -417,10 +417,10 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_30_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_30_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_30_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[2];
 v[0] = "databaseName";
 v[1] = "s3OutputLocation";
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_31_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_31_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_31_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.507239020 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_31_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.299195084 +0000
@@ -420,11 +420,11 @@
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_31_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[2];
 v[0] = "databaseName";
 v[1] = "s3OutputLocation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::v1_31_0::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_31_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_31_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.419240403 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.375193888 +0000
@@ -417,14 +417,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_32_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[2];
 v[0] = "databaseName";
 v[1] = "s3OutputLocation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::v1_32_0::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_32_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_32_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.479239460 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.439192881 +0000
@@ -417,14 +417,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::v1_33_0::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
 v = newarray (java.lang.String)[2];
 v[0] = "databaseName";
 v[1] = "s3OutputLocation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::v1_33_0::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_v1_33_0_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:24.467239649 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-athena-pure-4.56.0.jar:legend-engine-xt-relationalStore-athena-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl.jimple	2025-03-13 07:01:27.387193699 +0000
@@ -418,13 +418,13 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::DatasourceSpecification", "_type");
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "databaseName";
 v[1] = "s3OutputLocation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::store::relational::connection::alloy::specification::AthenaDatasourceSpecification", "awsRegion", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_store_relational_connection_alloy_specification_AthenaDatasourceSpecification_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;